.back-to-top {
    position: fixed;
    right: 232px;
    bottom: 0;
    padding: 15px 13px 13px 13px;
    font-size: 14px;
    border-radius: 3px 3px 0 0;
    text-decoration: none !important;
}

.back-to-top:hover {
    text-decoration: none;
}

.back-to-top i {
    font-size: 20px;
    display: inline-block;
    vertical-align: bottom;
    padding: 0 4px;
}

.back-to-top span.Text_links {
    float: left;
}


a#userlike-tab.userlike-right {
    min-width: 150px !important;
    padding: 10px !important;
    right: 20px !important;
}

@media (max-width: 1200px) {
    .back-to-top {
        right: 20px;
        bottom: 60px;
    }
}
